.homeSubHead {  font-family: Arial; font-size: 12px; font-weight: bold; color: #006699}
.whiteBodyCopy { font-family: Arial; font-size: 12px; color: #FFFFFF; font-style: normal; font-weight: normal }
.Internal_Blue_SubHead { font-family: Arial; font-size: 16px; font-weight: bold; color: #006699 ; font-style: italic; line-height: 18px}
.footerCopy { font-family: Arial; font-size: 11px; line-height: 15px; color: #000000; font-weight: normal }
.internal_Red_SubHead {  font-family: Arial; font-size: 16px; line-height: 15px; font-weight: bold; color: #990033}
.Internal_Red_Bodycopy {  font-family: Arial; font-size: 12px; line-height: 15px; color: #990033; font-weight: normal}
.Internal_Green_Subhead {  font-family: Arial; font-size: 13px; line-height: 15px; font-weight: bold; color: #009966}
.Internal_Black_Bodycopy {  font-family: Arial; font-size: 12px; line-height: 15px; color: #000000; font-weight: normal}
.Internal_Red_BodycopyCopyBold { font-family: Arial; font-size: 12px; line-height: 15px; color: #990033; font-weight: bold}
.Internal_Black_BodycopyCopyBold { font-family: Arial; font-size: 12px; line-height: 15px; color: #000000; font-weight: bold}
.Internal_Green_SubheadLarge { font-family: Arial; font-size: 15px; line-height: 15px; font-weight: bold; color: #009966 }
.Internal_Red_BodycopyCopyBoldUnderline { font-family: Arial; font-size: 12px; line-height: 15px; color: #990033; font-weight: bold ; text-decoration: underline}
.bodycopyLinks {  font-family: Arial; font-size: 12px; line-height: 15px; color: #990033; text-decoration: underline}
.whiteBodyCopyLinks {  font-size: 12px; line-height: 15px; color: #FFFFFF; text-decoration: underline; font-family: Arial}
.homeSubHeadLink {  font-family: Arial; font-size: 12px; font-weight: bold; color: #006699; text-decoration: underline}
.seltext{
	font-size: 10px;
	font-family : Arial;
}
.homeBreak {  font-family: Arial; font-size: 9pt}